Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 07:48:34 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information nor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nor Bot:  Hi Nor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276801831 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509249631            11:13 AM, 08th Mar                     nor                    Ok           11:13 AM, 08
 th Mar                     nor                    ???           11:18 AM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           11:21 AM, 08th Mar                   krishan                   My name is krishan, How may I help you?           11:21 AM, 08th Mar                     nor                    Why your system is like this? When i schedule my package the delivery man said he will check and call me back, unfortunately up to now no one callbi even send him my location twice in whats up. Now i checked my orders history the status is returned when i did not even return, operators landline call me to schedule my package delivery everytime i entered 2 for english version it stays in Arabic language. Twice they call me same problems.           11:21 AM, 08th Mar                     nor                    I am expecting my delivery, i even call the delivery man who is sending message in WhatsApp to send my location but he did not call me back
            11:23 AM, 08th Mar                     nor                    Now what should i do? I need that package urgently           11:24 AM, 08th Mar                     nor                    ???           11:34 AM, 08th Mar                   krishan                    We sincerely apologize for the inconvenience caused to you.            11:35 AM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           11:35 AM, 08th Mar                   krishan                   this order 6276801831 we have checked this order has been returned to warehouse           11:37 AM, 08th Mar                   krishan                   we would recommend to you please make another order with different payment mode           11:38 AM, 08th Mar                     nor                    I did not file any returns           11:38 AM, 08th Mar                     nor                    I keep communicating in that delivery man           11:38 
 AM, 08th Mar                     nor                    What should i do now to get that package?           11:39 AM, 08th Mar                     nor                    If i make another orther the price will not be the same as i ordered that things while the prices sale.           11:40 AM, 08th Mar                     nor                    Can't you re schedule for delivery with that same order ?           11:40 AM, 08th Mar                     nor                    Kindly do something as the fault is not in my side.           11:41 AM, 08th Mar                   krishan                   we are truly sorry but now we can not any changes in that.           11:41 AM, 08th Mar                     nor                    Then seems like this operators has no use for such simple task.           11:44 AM, 08th Mar                   krishan                   please place a new order and we will make sure this time you get order           11:46 AM, 08th Mar                   krishan   
                 Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:48 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208601